.register-main {
  margin: 0px auto;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  display: flex;
  flex-direction: column;
  align-content: center;
  align-items: center;
  font-size: 12px;
  width: 400px;
  border: 1px solid rgb(212, 208, 208);

  span {
    text-align: center;
  }

  a {
    text-decoration: none;
  }

  .register-container {
    display: flex;
    flex-direction: column;
    align-content: center;
    align-items: center;
    margin-bottom: 20px;
    width: 320px;
    .inputR {
      display: flex;
      align-items: center;
      input {
        height: 15px;
        width: 15px;
        margin-left: 20px;
      }
    }
    img {
      margin-top: 40px;
      margin-bottom: 10px;
    }

    h3 {
      margin: 20px 0px;
      text-align: center;
      font-size: 20px;
      color: rgb(133, 131, 131);
      font-weight: 600;
    }

    input {
      height: 2.7em;
      width: 20em;
      outline: none;
      font-size: 12px;
      padding-left: 8px;
      border: 1px solid rgb(212, 208, 208);
      background-color: rgb(247, 242, 242);
      margin-top: 6px;
    }

    span {
      margin-top: 25px;
      font-weight: 400;
    }
  }

  > div:nth-child(2) {
    margin: 0px auto;
    text-align: center;

    button {
      height: 2.7em;
      width: 20em;
      font-size: 12x;
      background-color: rgb(95, 143, 245);
      color: white;
      border: 1px solid rgb(95, 143, 245);
      border-radius: 12px;
      margin-top: 15px;
      margin-bottom: 15px;
      font-weight: 400;
      letter-spacing: 1px;
      cursor: pointer;
      &:hover {
        transform: scale(1.05);
      }
    }
  }

  > div:nth-child(4) {
    margin-top: 15px;
    padding-bottom: 15px;
    text-align: center;

    div {
      img {
        margin: 20px 5px 5px 5px;
        height: 35px;
      }
    }
  }
}
